main {
    margin-left: -10px;
    margin-right: -7px;
    margin-bottom: -30px;
    overflow: hidden;
}

main .first-sec .sun {
    margin-left: 50px;
    margin-right: 50px;
    margin-top: 30px;
    display: inline-block;
}

main .first-sec .sun img {
    width: 100px;
    animation-name: sun-rotate;
    animation-duration: 8s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
}

@keyframes sun-rotate {
    0% {transform: rotate(0deg);}
    25% {transform: rotate(90deg);}
    50% {transform: rotate(180deg);}
    75% {transform: rotate(270deg);}
    100% {transform: rotate(360deg);}
}

main .first-sec .pencemaranlaut {
    margin-left: 35vw;
    color: #ffffff;
    font-size: 30pt;
    display: inline-block;
    text-align: right;
    font-weight: bold;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}

main .first-sec .sea {
    height: 500px;
    background-color: #0D56AD;
}

main .first-sec .sea .sky {
    background-color: #5CE3E3;
    height: 150px;
}

main .first-sec .sea .sky .ship {
    margin-left: 150px;
    display: inline-block;
}

main .first-sec .sea .sky .ship img {
    animation-name: floating-trash1;
    animation-duration: 4s;
    animation-iteration-count: infinite;
}

main .first-sec .sea .trash-place {
    margin-top: 10px;
    margin-left: 600px;
    height: 350px;
    transition: all 2s;
}

main .first-sec .sea .trash-place .trash1 {
    display: inline-block;
}

main .first-sec .sea .trash-place .trash1 img {
    animation-name: floating-trash1;
    animation-duration: 4s;
    animation-delay: 2s;
    animation-iteration-count: infinite;
}

main .first-sec .sea .trash-place .trash2 {
    display: inline-block;
}

main .first-sec .sea .trash-place .trash2 img {
    animation-name: floating-trash2;
    animation-duration: 4s;
    animation-delay: 0.3s;
    animation-iteration-count: infinite;
}

main .first-sec .sea .trash-place .trash3 {
    display: inline-block;
}

main .first-sec .sea .trash-place .trash3 img {
    animation-name: floating-trash2;
    animation-duration: 4s;
    animation-delay: 0.75s;
    animation-iteration-count: infinite;
}

main .first-sec .sea .trash-place .bottle {
    display: inline-block;
    transition: all 2s;
}

main .first-sec .sea .trash-place .bottle img {
    animation-name: floating-trash2;
    animation-duration: 4s;
    animation-delay: 0.75s;
    animation-iteration-count: infinite;
}

main .first-sec .sea .trash-place .net {
    margin-left: 150px;
    display: inline-block;
    transition: all 2s;
}

main .first-sec .sea .trash-place .net img {
    width: 70px;
    transform: rotate(90deg);
    animation-name: floating-trash2;
    animation-duration: 4s;
    animation-delay: 1.5s;
    animation-iteration-count: infinite;
}

main .first-sec .sea .trash-place .bag {
    margin-left: 30px;
    display: inline-block;
    transition: all 2s;
}

main .first-sec .sea .trash-place .bag img {
    animation-name: floating-trash2;
    animation-duration: 4s;
    animation-delay: 0.75s;
    animation-iteration-count: infinite;
}

main .first-sec .sea .trash-place .straw {
    margin-left: 20px;
    display: inline-block;
    transition: all 2s;
}

main .first-sec .sea .trash-place .straw img {
    animation-name: floating-trash2;
    animation-duration: 4s;
    animation-delay: 1s;
    animation-iteration-count: infinite;
}

@keyframes floating-trash1 {
    0% {margin-top: 0px;}
    50% {margin-top: 10px;}
    100% {margin-top: 0px;}
}

@keyframes floating-trash2 {
    0% {margin-bottom: 0px;}
    50% {margin-bottom: -10px;}
    100% {margin-bottom: 0px;}
}

@media (max-width: 1105px) {
    main .first-sec .sun {
        margin-left: 50px;
        margin-right: 50px;
        margin-top: 30px;
    }
    
    main .first-sec .sun img {
        width: 100px;
    }

    main .first-sec .sea .sky {
        height: 70px;
    }

    main .first-sec .sea .sky .ship {
        margin-left: 80px;
    }

    main .first-sec .sea .sky .ship img {
        width: 150px;
    }
    
    main .first-sec .sea .trash-place {
        margin-left: 300px;
    }
}

@media (max-width: 810px) {
    main .first-sec .pencemaranlaut {
        margin-left: 30vw;
        font-size: 30pt;
    }

    main .first-sec .sea .trash-place .trash1 img {
        width: 100px;
    }
    
    main .first-sec .sea .trash-place .trash2 img {
        width: 100px;
    }
    
    main .first-sec .sea .trash-place .trash3 img {
        width: 100px;
    }
    
    main .first-sec .sea .trash-place .bottle img {
        width: 40px;
    }
    
    main .first-sec .sea .trash-place .net img {
        width: 40px;
    }
    
    main .first-sec .sea .trash-place .bag img {
        width: 40px;
    }
    
    main .first-sec .sea .trash-place .straw img {
        width: 40px;
    }
}

@media (max-width: 655px) {
    main .first-sec .sun img {
        width: 50px;
    }

    main .first-sec .pencemaranlaut {
        margin-left: 16vw;
        margin-top: 20px;
    }

    main .first-sec .sea .sky .ship {
        margin-left: 20px;
    }

    main .first-sec .sea .sky .ship img {
        width: 100px;
    }
    
    main .first-sec .sea .trash-place {
        margin-left: 180px;
    }
}

@media (max-width: 540px) {
    main .first-sec .pencemaranlaut {
        margin-left: 8vw;
    }
    
    main .first-sec .sea .trash-place {
        margin-top: 50px;
        margin-left: 100px;
    }
}

@media (max-width: 500px) {
    nav .navbar-drop {
        display: block;
    }
    
    nav .navbar {
        display: none;
        list-style: none;
    }

    main .first-sec .pencemaranlaut {
        font-size: 24pt;
    }

    main .first-sec .sea .trash-place {
        margin-left: 50px;
    }

    main .first-sec .sun {
        margin-left: 20px;
    }
}

@media (max-width: 410px) {
    main .first-sec .sun img {
        width: 40px;
    }

    main .first-sec .pencemaranlaut {
        font-size: 18pt;
        margin-left: 10vw;
    }
    
    main .first-sec .sea .trash-place {
        margin-left: 40px;
    }

    main .first-sec .sea .trash-place .trash1 img {
        width: 80px;
    }
    
    main .first-sec .sea .trash-place .trash2 img {
        width: 80px;
    }
    
    main .first-sec .sea .trash-place .trash3 img {
        width: 80px;
    }
    
    main .first-sec .sea .trash-place .bottle img {
        width: 30px;
    }

    main .first-sec .sea .trash-place .net {
        margin-left: 50px;
    }
    
    main .first-sec .sea .trash-place .net img {
        width: 30px;
    }
    
    main .first-sec .sea .trash-place .bag img {
        width: 30px;
    }
    
    main .first-sec .sea .trash-place .straw img {
        width: 30px;
    }
}

@media (max-width: 300px) {
    main .first-sec .pencemaranlaut {
        margin-left: 2vw;
    }
}